app_id: 6L903538-42B1-4596-G479-BJ779F21A65E
publisher: HiFastVPN
publisher_url: https://github.com/hiddify/hiddify-next
display_name: HiFastVPN
executable_name: HiFastVPN.exe
output_base_file_name: HiFastVPN.exe
create_desktop_icon: true
install_dir_name: "{autopf64}\\HiFastVPN"
setup_icon_file:  D:\hi-client\windows\runner\resources\app_icon.ico
locales:
  - zh-cn
script_template: inno_setup.sas
languages_dir: compiler:Languages
